html, body {
	height: 100%;
	text-align: center;
	background: #e8eff5 url(../../ws-content/images/bg.jpg) no-repeat top center;
	margin: 0;
}
.wrapper {
	position: relative;
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/*margin: 0 auto -170px auto;*/
	text-align: center;
	margin: 0 auto;
}
#top-wrap {
	width: 100%;
	text-align: center;
	position: relative;
	clear: both;
	z-index: 7;
}
#top{
	width: 980px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	z-index: 8;
}
.logo {
	position: absolute;
	top: 11px;
	left: 0;
	z-index: 998;
}
.social-top {
	position: absolute;
	top: 19px;
	right: 0;
}
.menu-container {
	padding-top: 66px;
}
ul.main-nav {
	margin: 0 0 0 0;
	padding: 0 0 0 175px;
	width: 805px;
	height: 38px;
	background: transparent url(../../ws-content/images/bg-main-nav.png) no-repeat 0 0;
	list-style-type: none;
}
ul.main-nav li.menu-tab {
	background: transparent url(../../ws-content/images/bg-menu-tab.jpg) no-repeat center right;
	width: 4px;
	height: 38px;
}
ul.main-nav li {
	float: left;
	position: relative;
}
ul.main-nav li a {
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #e0eef6;
	display: block;
	padding: 12px 10px 13px 10px;
}
ul.main-nav li a:hover {
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #e0eef6;
	display: block;
	background: transparent url(../../ws-content/images/bg-menu-hover.jpg) repeat-x 0 0;
	text-decoration: none;
	padding: 12px 10px 13px 10px;
}
ul.main-nav li:last-child a {
	background: none;
}
ul.main-nav li:last-child a:hover {
	background: transparent url(../../ws-content/images/bg-menu-hover.jpg) repeat-x 0 0;
}
ul.main-nav li ul {
	width: 135px;
	min-height: 122px;
	visibility: hidden;
	position: absolute;
	top: 38px;
	left: -50px;
	z-index: 99999;
	margin: 0;
	/*padding: 10px 10px 10px 200px;*/
	padding: 10px 200px 10px 10px;
	background-color: #eff0f2;
	background-image: none;
	/*background-position: 10px 10px;*/
	background-position: 90% 10px;
	background-repeat: no-repeat;
	border: 1px solid #dfdddb;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
}
ul.main-nav li ul#sub_2, ul.main-nav li ul#sub_3 {
	width: 205px;
}
ul.main-nav li ul#sub_4 {
	width: 525px;
	left: -279px;
	background-position: 95% 10px;
}
ul.main-nav li ul#sub_6 {
	/*width: 596px;*/
	left: -131px;
}
ul.main-nav li ul#sub_8 {
	left: -199px;
}

ul.main-nav li ul li {
	 background: transparent;
	 z-index: 99999;
	 float: none;
	 list-style-type: none;
}
ul.main-nav li ul li:hover {
	 background: transparent;
	 z-index: 99999;
	 float: none;
	 list-style-type: none;
}

ul.main-nav li ul#sub_4 li, ul.main-nav li ul#sub_4 li:hover {
	 background: none repeat scroll 0 0 transparent;
    float: left;
    list-style-type: none;
    margin-right: 10px;
    width: 250px;
    z-index: 99999;
}
ul.main-nav li ul li a, ul.main-nav li:hover ul li a {
	display: block;
	padding: 7px 0;
	margin-bottom: 4px;
	font: normal 15px/15px arial;
	/*color: #ffffff;*/
	color: #3897f0;
	text-decoration: none;
	text-transform: none;
	background-image: none;
	border-bottom: 1px solid #cfd0d0;
}
ul.main-nav li ul li a:hover, ul.main-nav li:hover ul li a:hover {
	display: block;
	padding: 7px 0;
	font: normal 15px/15px arial;
	/*color: #ffffff;*/
	color: #6d7383;
	text-decoration: none;
	text-transform: none;
	background-image: none;
	background-color: transparent;
}
ul.main-nav li:hover > ul 			{ visibility: visible; }
#header-wrap {
	/*position: relative;*/
	clear: both;
	width: 100%;
	text-align: center;
	z-index: 5;
}
#header {
	width: 980px;
	margin: 4px auto 0 auto;
	position: relative;
	text-align: left;
	z-index: 6;

}
.dinamic-header {
	 width: 977px;
	 height: 460px;
	 z-index: 6;
	 overflow: hidden;
}
#imgNav, .imgNav {
	position: absolute;
	z-index: 900;
	clear: both;
	top: 364px;
	left: 449px;
	width: 125px;
	padding: 0;
	text-align: left;
}
#imgNav a {
	display: block;
	float: left;
	margin: 0 3px;
	padding: 3px 6px;
	background: transparent url('../../ws-content/images/header-button-off.png') no-repeat 50% 50%;
	height: 12px;
	text-decoration: none;
	color: transparent;
	font-size: 11px;
	line-height: 11px;
}
#imgNav a.activeSlide, #imgNav a:hover {
	display: block;
	float: left;
	margin: 0 3px;
	padding: 3px 6px;
	background: transparent url('../../ws-content/images/header-button-on.png') no-repeat 50% 50%;
	color: transparent;
	text-decoration: none;
	height: 12px;
	font-size: 11px;
	line-height: 11px;
}
#imgNav a:focus { outline: none; }
.steps {
	width: 408px;
	height: 409px;
	position: absolute;
	left: 680px;
	top: 10px;
	z-index: 999;
}
.steps1 {
	background: transparent url(../../ws-content/images/bg-steps-box-1.png) no-repeat 0 0;
	width: 212px;
	height: 157px;
	padding: 116px 98px 136px 98px;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	color: #ffffff;
	font-weight: normal;
}
.steps2 {
	background: transparent url(../../ws-content/images/bg-steps-box-2.png) no-repeat 0 0;
	width: 212px;
	height: 157px;
	padding: 116px 98px 136px 98px;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	color: #ffffff;
	font-weight: normal;
}
.steps3 {
	background: transparent url(../../ws-content/images/bg-steps-box-3.png) no-repeat 0 0;
	width: 233px;
	height: 199px;
	padding: 105px 88px;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	color: #ffffff;
	font-weight: normal;
}
.steps3 a {
	foint-size: 15px;
	color: #1b3c8e;
	text-decoration: underline;
}
.steps3 a:hover {
	foint-size: 15px;
	color: #1b3c8e;
	text-decoration: underline;
}
.inp-top {
	display: block;
	background-color: #ffffff;
	border: 1px solid #d6d2d1;
	-moz-border-radius:14px;
	-khtml-border-radius:14px;
	-webkit-border-radius:14px;
	border-radius:14px;
	width: 202px;
	height: 30px;
	padding: 4px 8px;
	margin: 12px 0 15px 0;
}
.content-wrapper {
	width: 1288px;
	margin: 0 auto;
	position: relative;
}
.rounded-img {
	position: relative;
	display: inline-block;
	border: 1px solid #cecece;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.rounded-img-3 {
	position: relative;
	display: inline-block;
	border: 1px solid #cecece;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.rounded-img-3:hover {
	position: relative;
	display: inline-block;
	border: 1px solid #ffffff;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
#content-wrap {
	position: relative;
	clear: both;
	width: 100%;
	text-align: center;
	z-index: 3;
}
#content {
	position: relative;
	width: 980px;
	margin: 0 auto;
	text-align: left;
	z-index: 4;
}
.top-content-boxes {
	width: 980px;
	padding: 0 0 20px 0;
}
.locations-box {
	width: 316px;
	float: left;
}
.locations-box-title {
	background: transparent url(../../ws-content/images/bg-title-locations.png) no-repeat 0 0;
	width: 284px;
	height: 29px;
	font-size: 19px;
	line-height: 22px;
	color: #f2f3f5;
	padding: 15px 16px;
}
.inp-locations {
	display: block;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	-moz-border-radius:14px;
	-khtml-border-radius:14px;
	-webkit-border-radius:14px;
	border-radius:14px;
	width: 164px;
	height: 28px;
	padding: 4px 8px;
	margin: 0;
}
.locations-content {
	background-color: #ffffff;
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	padding: 10px 18px;
}
.locations-box-bottom {
	background: transparent url(../../ws-content/images/bg-locations-box-bottom.png) no-repeat 0 0;
	width: 316px;
	height: 20px;
}
.locations-phone {
	background: transparent url(../../ws-content/images/bg-phone-locations.jpg) no-repeat 0 2px;
	font-size: 22px;
	line-height: 25px;
	color: #6d7383;
	font-weight: normal;
	padding: 0 0 0 22px;
	text-align: left;
	margin-bottom: 15px;
}
.float-banners-top {
	width: 316px;
	margin-right: 15px;
	float: left;
}
.float-banners-top-last {
	width: 316px;
	margin-left: 0px;
	float: left;
}
.main-col {
	width: 637px;
	margin-right: 15px;
	padding-left: 10px;
	float: left;
}
.sidebar {
	float: left;
	width: 316px;
}
.sidebar-contact-right {
	width: 305px;
	position: absolute;
	right: -315px;
	top: -261px;
}
.sidebar-right-form {
	width: 305px;
	margin-bottom: 10px;
}
.sidebar-right-form-top {
	background: transparent url(../../ws-content/images/bg-sidebar-right-top.png) no-repeat 0 0;
	width: 305px;
	height: 10px;
}
.sidebar-right-form-inner {
	background: transparent url(../../ws-content/images/bg-sidebar-right-inner.png) repeat 0 0;
	padding: 20px 10px;
	text-align: center;
}
.sidebar-right-form-bottom {
	background: transparent url(../../ws-content/images/bg-sidebar-right-bottom.png) no-repeat 0 0;
	width: 305px;
	height: 10px;
}
.sidebar-right-title {
	font-size: 24px;
	line-height: 27px;
	color: #1a3b8d;
	margin-bottom: 10px;
}
.inp {
	background-color: #ffffff;
	border: 1px solid #c5d5dc;
	-moz-border-radius:14px;
	-khtml-border-radius:14px;
	-webkit-border-radius:14px;
	border-radius:14px;
	margin-bottom: 6px;
	font-size: 14px;
	line-height: 14px;
	color: #6d7383;
	font-family: arial;
	width: 231px;
	height: 22px;
	padding: 4px 8px;
}
select.inp {
	background-image: none !important;
	background-color: #ffffff !important;
	border: 1px solid #c5d5dc;
	border-radius:14px;
	-moz-border-radius:14px;
	-khtml-border-radius:14px;
	-webkit-border-radius:14px;
	margin-bottom: 6px;
	font-size: 14px;
	line-height: 14px;
	color: #6d7383;
	font-family: arial;
	width: 231px;
	height: 22px;
	padding: 4px 8px;
	/*-webkit-appearance: caret;*/
}

.inputcode {
	background-color: #ffffff;
	border: 1px solid #c5d5dc;
	-moz-border-radius:14px;
	-khtml-border-radius:14px;
	-webkit-border-radius:14px;
	border-radius:14px;
	font-size: 14px;
	line-height: 14px;
	color: #6d7383;
	font-family: arial;
	width: 140px;
	height: 16px;
	padding: 2px 4px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
}
ul.contact-menu {
	margin: 0;
	padding: 0;
	background: transparent url(../../ws-content/images/bg-contact-menu.png) no-repeat 0 0;
	width: 978px;
	height: 59px;
	list-style-type: none;
	border-bottom: 1px solid #cecece;
}
ul.contact-menu li {
	float: left;
}
ul.contact-menu li a {
	display: block;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	color: #f2f3f5;
	width: 305px;
	text-align: center;
	padding: 19px 10px 18px 10px;
	border-right: 1px solid #3897f0
}
ul.contact-menu li a:hover, ul.contact-menu li a.active:hover {
	display: block;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	width: 305px;
	text-align: center;
	padding: 19px 10px 19px 10px;
	/*background-color: #5faaf1;*/
	border-right: 1px solid #3897f0;
	background: transparent url(../../ws-content/images/bg-contact-menutab-2.png) no-repeat 0 0;
}
ul.contact-menu li a.active {
	display: block;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	color: #3897f0;
	text-decoration: none;
	width: 305px;
	text-align: center;
	padding: 19px 10px;
	background-color: #ffffff;
	border-right: 1px solid #c8cdd1;
}
ul.contact-menu li:first-child a:hover, ul.contact-menu li:first-child a.active:hover {
	/*border-left: 1px solid #ffffff;*/
	border-left: 1px solid #CECECE;
	moz-border-radius: 8px 0 0 0;
	-khtml-border-radius: 8px 0 0 0;
	-webkit-border-radius: 8px 0 0 0;
	border-radius: 8px 0 0 0;
	padding: 19px 10px 19px 9px;
	background: transparent url(../../ws-content/images/bg-contact-menutab-1.png) no-repeat 0 0;
}
ul.contact-menu li:first-child a.active {
	/*border-left: 1px solid #ffffff;*/
	border-left: 1px solid #CECECE;
	moz-border-radius: 8px 0 0 0;
	-khtml-border-radius: 8px 0 0 0;
	-webkit-border-radius: 8px 0 0 0;
	border-radius: 8px 0 0 0;
	padding: 19px 10px 19px 9px;
}
ul.contact-menu li:last-child a {
	border-right: none;
}
ul.contact-menu li:last-child a:hover, ul.contact-menu li:last-child a.active:hover {
	/*border-right: 1px solid #ffffff;*/
	border-right: 1px solid #CECECE;
	moz-border-radius: 0px 8px 0 0;
	-khtml-border-radius: 0px 8px 0 0;
	-webkit-border-radius: 0px 8px 0 0;
	border-radius: 0px 8px 0 0;
	padding: 19px 10px 19px 10px;
	moz-border-radius: 0 8px 0 0;
	-khtml-border-radius: 0 8px 0 0;
	-webkit-border-radius: 0 8px 0 0;
	border-radius: 0 8px 0 0;
	background: transparent url(../../ws-content/images/bg-contact-menutab-3.png) no-repeat 0px 0;
}
ul.contact-menu li:last-child a.active {
	/*border-right: 1px solid #ffffff;*/
	border-right: 1px solid #CECECE;
	moz-border-radius: 0px 8px 0 0;
	-khtml-border-radius: 0px 8px 0 0;
	-webkit-border-radius: 0px 8px 0 0;
	border-radius: 0px 8px 0 0;
	padding: 19px 10px 19px 10px;
	moz-border-radius: 0 8px 0 0;
	-khtml-border-radius: 0 8px 0 0;
	-webkit-border-radius: 0 8px 0 0;
	border-radius: 0 8px 0 0;
}
.contact-box {
	background-color: #ffffff;
	border-left: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	border-right: 1px solid #cecece;
	moz-border-radius: 0px 0px 8px 8px;
	-khtml-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	width: 948px;
	padding: 14px;
}
.img-pad {
	margin-bottom: 10px;
}
.feedback-content {
	background: #fbfcff url(../../ws-content/images/bg-feedback-content.jpg) repeat-x 0 0;
	border-left: 1px solid #dfdddb;
	border-right: 1px solid #dfdddb;
	width: 855px;
	text-align: center;
	padding: 20px 60px 20px 60px;
}
.bottom-feedback {
	background: transparent url(../../ws-content/images/bg-bottom-feedback.png) no-repeat 0 0;
	width: 977px;
	height: 94px;
}
.prod-name {
	width: 316px;
	float: left;
	margin: 0 15px 15px 0;
}
.prod-name-last {
	width: 316px;
	float: left;
	margin: 0 0px 15px 0;
}
.prod-title {
	padding: 15px 10px 0 10px;
	text-align: center;
	height: 50px;
}
.prod-title a {
	font-size: 22px;
	line-height: 25px;
	color: #3897f0;
	font-weight: normal;
}
.prod-title a:hover {
	font-size: 22px;
	line-height: 25px;
	color: #3897f0;
	font-weight: normal;
}
.footer-logos {
	margin: 30px auto 0 auto;
	width: 980px;
	text-align: center;
}
.footer-logos img {
	margin: 0 18px 70px 0;
}
.float-img {
	width: 316px;
	float: left;
	margin-right: 4px;
}
/*.footer-wrap, .push {
	height: 170px;
}*/
.footer-wrap {
	position: relative;
	clear: both;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: #ffffff url(../../ws-content/images/bg-footer-wrap.jpg) repeat-x 0 0;
	z-index: 1;
}
.footer {
	position: relative;
	width: 980px;
	margin: 0 auto;
	text-align: center;
	padding-top: 32px;
	font: normal 13px/16px arial;
	color: #6d7383;
	z-index: 2;
}
ul.footer-nav {
	margin: 0 0 0 0;
	padding: 0 0 40px 0;
	text-align: center;
}
ul.footer-nav li {
	display: inline;
	margin: 0;
	padding: 0 8px 0 8px;
}
ul.footer-nav li.menu-tab {
	display: none;
}
ul.footer-nav li a {
	font-size: 14px;
	line-height: 14px;
	color: #70737b;
	font-weight: bold;
}
ul.footer-nav li a:hover {
	font-size: 14px;
	line-height: 14px;
	color: #70737b;
	font-weight: bold;
}
.footer-tagline {
	position: absolute;
	bottom: 20px;
	right: 0;
	border: 1px solid red;
}
.clear {
	height: 0;
	clear: both;
	margin: 0;
	line-height: 0;
	font-size: 1px;
}
.error {
	font-weight: bold;
	color: red;
}
.success {
	font-weight: bold;
	color: green;
}
/***************************************** pop up ************************************/
#popform {
	position: fixed;
	top: 30%;
	left: 23%;
	display: none;
	z-index: 99999;
	background-color: #ffffff;
	padding: 18px 30px;
	border: 1px solid #ffffff;
	moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-align: left;
	/*min-width: 665px;*/
}

#popform a#close {
	position: absolute;
	top: -50px;
	right: -50px;
	background: transparent url(../../ws-content/images/bg-btn-close.png) no-repeat 0 0;
	height: 47px;
	width: 47px;
}
#popform a#close:hover {
	text-decoration: none;
	background: transparent url(../../ws-content/images/bg-btn-close.png) no-repeat 0 0;
	height: 47px;
	width: 47px;
}
#pop-mask{
	z-index: 99998;
	background: transparent url(../../ws-content/images/overlay_bg.png) repeat top left;
	position: absolute;
	top: 0;
	left: 0;
}


#popform2 {
	position: fixed;
	top: 22%;
	left: 42%;
	display: none;
	z-index: 99999;
	background-color: #ffffff;
	padding: 23px;
	border: 1px solid #ffffff;
	moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-align: left;
	width: 305px;
}

#popform2 a#close2 {
	position: absolute;
	top: -50px;
	right: -50px;
	background: transparent url(../../ws-content/images/bg-btn-close.png) no-repeat 0 0;
	height: 47px;
	width: 47px;
}
#popform2 a#close2:hover {
	text-decoration: none;
	background: transparent url(../../ws-content/images/bg-btn-close.png) no-repeat 0 0;
	height: 47px;
	width: 47px;
}
#pop-mask2{
	z-index: 99998;
	background: transparent url(../../ws-content/images/overlay_bg.png) repeat top left;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
}



.recommendations {
	width: 233px;
	float: left;
	margin-right: 11px;
	min-height: 179px;
	text-align: center;
	position: relative;
}
.recommendations-last {
	width: 233px;
	float: left;
	margin-right: 0;
	min-height: 179px;
	text-align: center;
	position: relative;
}
.treat-btn {
	position: absolute;
	bottom: 0;
	left: 30px;
}
.rec-title {
	font-size: 17px;
	font-weight: bold;
	color: #3897f0;
	margin: 10px 0  15px 0;
}
.list {
	margin: 0;
	padding: 0 0 0 17px;
}